_meta:
  version: '1.0'
  entity_type: node
  uuid: 5606505e-cd84-426f-8aee-d56ef86e8935
  bundle: page
  default_langcode: en
  depends:
    043a78ef-9d00-4ce2-b4a3-a85e7e2fd0a9: block_content
    2fbdbe7a-cdde-4198-9fcf-cce66488465a: block_content
    07fe7b6a-af87-4182-96ad-c154c350d5b3: block_content
    7d508c34-81e2-4f2b-88fc-7351ab875e19: block_content
    3adb1836-69bc-4ef3-afaa-517d3cc7d1bb: block_content
    92e56af3-5118-4585-8816-11ba6e27b821: block_content
    82ffd8b6-c6a2-4567-8e6a-5ee49aa0e59a: block_content
    e9e1c6ba-08de-4e30-ba0d-1615f7036dae: block_content
    d83be2c1-7b5a-4aad-acb6-1f947f713287: block_content
    a6e4dce9-a191-428d-92ad-a7079e4115ef: block_content
    f49c4959-a87d-42fb-aefa-562fabdbc884: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: Home
  created:
    -
      value: 1726471228
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Home | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: /home
      langcode: en
      pathauto: 1
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-light-subtle
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                  extra: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          117ffe8c-c3a2-438b-a2f0-fd4479d49168:
            uuid: 117ffe8c-c3a2-438b-a2f0-fd4479d49168
            region: col_1_content
            configuration:
              id: 'inline_block:text_cta'
              label: 'Sobki, the Drupal Revolution'
              label_display: visible
              provider: layout_builder
              view_mode: full
              block_id: '14'
              block_revision_id: '8'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_top: mt-auto
                spacing_padding: p-5
                colors_color: text-dark
                text_font_weight: fw-medium
                text_text_alignment: text-start
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 043a78ef-9d00-4ce2-b4a3-a85e7e2fd0a9
          2d1b6423-5cdd-4631-ae69-9adb3ba543b9:
            uuid: 2d1b6423-5cdd-4631-ae69-9adb3ba543b9
            region: col_2_content
            configuration:
              id: 'inline_block:media'
              label: Sobki
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '4'
              block_revision_id: '5'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_padding: p-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 2fbdbe7a-cdde-4198-9fcf-cce66488465a
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_4'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-light-subtle
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                      spacing_margin: m-3
                      spacing_padding: p-2
                      spacing_horizontal_centering: mx-auto
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '3'
                    - '3'
                    - '3'
                    - '3'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
              col_3_attributes:
                source_id: attributes
                source:
                  value: ''
              col_4_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          81f29036-71db-46dc-a582-6b5b64806982:
            uuid: 81f29036-71db-46dc-a582-6b5b64806982
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'The Benefits of Sobki'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '5'
              block_revision_id: '6'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_start: ms-4
                spacing_padding: p-1
                spacing_padding_top: pt-4
                colors_color: text-secondary
                text_font_weight: fw-bold
                text_line_height: lh-sm
                text_text_alignment: text-start
                text_text_transform: text-uppercase
                typography: h1
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 07fe7b6a-af87-4182-96ad-c154c350d5b3
          fdd7af8e-a76b-45b9-9a54-22275e8c3e2d:
            uuid: fdd7af8e-a76b-45b9-9a54-22275e8c3e2d
            region: col_2_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Flash Project'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '6'
              block_revision_id: '20'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_top: mt-4
                colors_color: text-body-emphasis
                text_font_weight: fw-bold
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 7d508c34-81e2-4f2b-88fc-7351ab875e19
          919b9438-31d7-4f0a-b28b-cbaf1b1973f3:
            uuid: 919b9438-31d7-4f0a-b28b-cbaf1b1973f3
            region: col_3_content
            configuration:
              id: 'inline_block:featuring'
              label: 'Certified Quality'
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '7'
              block_revision_id: '12'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_top: mt-4
                colors_color: text-body-emphasis
                text_font_weight: fw-bold
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 3adb1836-69bc-4ef3-afaa-517d3cc7d1bb
          7defb7d2-d979-4f05-856b-827cead56abd:
            uuid: 7defb7d2-d979-4f05-856b-827cead56abd
            region: col_4_content
            configuration:
              id: 'inline_block:featuring'
              label: Flexibility
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '8'
              block_revision_id: '14'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_top: mt-4
                colors_color: text-body-emphasis
                text_font_weight: fw-bold
                text_text_alignment: text-center
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 92e56af3-5118-4585-8816-11ba6e27b821
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          a0c69f39-3440-4b77-bf3a-d28e9e7e6962:
            uuid: a0c69f39-3440-4b77-bf3a-d28e9e7e6962
            region: col_1_content
            configuration:
              id: 'inline_block:text_cta'
              label: 'Blog Smile'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '32'
              block_revision_id: '24'
              block_serialized: null
              context_mapping: {  }
            weight: 4
            additional:
              ui_styles_wrapper:
                text_text_alignment: text-center
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 82ffd8b6-c6a2-4567-8e6a-5ee49aa0e59a
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_top: mt-3
                      spacing_margin_bottom: mb-3
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '8'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      flex_align_self: align-self-center
                  extra: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          c4ea1964-5438-4d0f-81c8-2a95ccba3e8a:
            uuid: c4ea1964-5438-4d0f-81c8-2a95ccba3e8a
            region: col_1_content
            configuration:
              id: 'inline_block:text_cta'
              label: AI
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '33'
              block_revision_id: '26'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: e9e1c6ba-08de-4e30-ba0d-1615f7036dae
          2d263f37-8076-4e45-9169-c67e9991db2e:
            uuid: 2d263f37-8076-4e45-9169-c67e9991db2e
            region: col_2_content
            configuration:
              id: 'inline_block:media'
              label: 'AI image'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '34'
              block_revision_id: '16'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: d83be2c1-7b5a-4aad-acb6-1f947f713287
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-secondary
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                      spacing_margin: m-4
                      spacing_margin_top: mt-auto
                      spacing_margin_bottom: mb-auto
                      spacing_padding: p-3
                      spacing_horizontal_centering: mx-auto
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '8'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_color: text-white
                      text_text_alignment: text-start
                      spacing_padding_start: ps-4
                  extra: ''
              col_2_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_top: mt-auto
                      spacing_margin_bottom: mb-auto
                  extra: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          8af6ecf0-e519-4e21-bbfa-0c28416f10c4:
            uuid: 8af6ecf0-e519-4e21-bbfa-0c28416f10c4
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Ready to take action?'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '28'
              block_revision_id: '22'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: a6e4dce9-a191-428d-92ad-a7079e4115ef
          fb463ad1-6af3-4920-ad2c-1e9800591fc1:
            uuid: fb463ad1-6af3-4920-ad2c-1e9800591fc1
            region: col_2_content
            configuration:
              id: 'inline_block:cta'
              label: Contact
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '7'
              block_revision_id: '2'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                spacing_margin_bottom: mb-auto
                spacing_margin_top: mt-auto
                text_font_weight: fw-bold
                text_text_alignment: text-center
                text_text_transform: text-uppercase
                typography: lead
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: f49c4959-a87d-42fb-aefa-562fabdbc884
        third_party_settings: {  }
